<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/empty_swt.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=theme">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=bg">
        <source>#rrggbb hex</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=title.fg">
        <source>#rrggbb hex</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=title.image">
        <source>&lt;file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=title.image.repeat">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=home-page-custom-layout">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.hover-text.fg">
        <source>#rrggbb hex</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.small-link-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.small-hover-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.&lt;linkId&gt;.link-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.&lt;linkId&gt;.hover-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.&lt;linkId&gt;.small-link-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;homePageId&gt;.&lt;linkId&gt;.small-hover-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.show-link-description">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=.show-link-description">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.show-home-page-navigation">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=.show-home-page-navigation">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.layout.ncolumns">
        <source>&lt;integer&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_group&gt;.layout.ncolumns">
        <source>&lt;integer&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_group&gt;.layout.vspacing">
        <source>&lt;integer&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_group&gt;.layout.hspacing">
        <source>&lt;integer&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_element&gt;.layout.colspan">
        <source>&lt;integer&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_element&gt;.layout.rowspan">
        <source>&lt;integer&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.link-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.hover-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_link&gt;.link-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_link&gt;.hover-icon">
        <source>&lt;relative file name&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.subtitle-id">
        <source>&lt;path to subtitle child&gt;</source>
        <target state="needs-review-translation">&lt;サブタイトルの子に対するパス&gt;</target>
        <alt-trans tool-id="nlpack">
          <source>&lt;path to subtitle child&gt;</source>
          <target>&lt;サブタイトルの子に対するパス&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=subtitle-style-id">
        <source>&lt;style id of child subtitle Text element&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.description-id">
        <source>&lt;path to child description Text element&gt;</source>
        <target state="needs-review-translation">&lt;子の記述「テキスト」要素に対するパス&gt;</target>
        <alt-trans tool-id="nlpack">
          <source>&lt;path to child description Text element&gt;</source>
          <target>&lt;子の記述「テキスト」要素に対するパス&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_group&gt;.description-id">
        <source>&lt;path to child description Text element&gt;</source>
        <target state="needs-review-translation">&lt;子の記述「テキスト」要素に対するパス&gt;</target>
        <alt-trans tool-id="nlpack">
          <source>&lt;path to child description Text element&gt;</source>
          <target>&lt;子の記述「テキスト」要素に対するパス&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=description-style-id">
        <source>&lt;style id of child description Text element&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_element&gt;.font.fg">
        <source>#rrggbb hex</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.&lt;path_to_text&gt;.font.bold">
        <source>true/false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=bold-style-id">
        <source>&lt;style id of child subtitle Text element&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/empty_swt.properties?key=&lt;pageId&gt;.separator.fg">
        <source>#rrggbb hex</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ui/internal/intro/impl/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=Browser_homeButton_tooltip">
        <source>Home </source>
        <target state="needs-review-translation">ホーム </target>
        <alt-trans tool-id="nlpack">
          <source>Home </source>
          <target>ホーム </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=Browser_forwardButton_tooltip">
        <source>Navigate to next topic </source>
        <target state="needs-review-translation">次のトピックにナビゲートする </target>
        <alt-trans tool-id="nlpack">
          <source>Navigate to next topic </source>
          <target>次のトピックにナビゲートする </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=Browser_backwardButton_tooltip">
        <source>Navigate to previous topic </source>
        <target state="needs-review-translation">前のトピックにナビゲートする </target>
        <alt-trans tool-id="nlpack">
          <source>Navigate to previous topic </source>
          <target>前のトピックにナビゲートする </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=Browser_invalidConfig">
        <source>Invalid configuration; can not set browser content</source>
        <target state="needs-review-translation">無効な構成; ブラウザーの内容を設定できません</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid configuration; can not set browser content</source>
          <target>無効な構成; ブラウザーの内容を設定できません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=MessageDialog_errorTitle">
        <source>Intro Error</source>
        <target state="needs-review-translation">初期エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Intro Error</source>
          <target>初期エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=MessageDialog_warningTitle">
        <source>Intro Warning</source>
        <target state="needs-review-translation">初期警告</target>
        <alt-trans tool-id="nlpack">
          <source>Intro Warning</source>
          <target>初期警告</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=MessageDialog_infoTitle">
        <source>Intro Information</source>
        <target state="needs-review-translation">初期情報</target>
        <alt-trans tool-id="nlpack">
          <source>Intro Information</source>
          <target>初期情報</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=CustomizableIntroPart_configNotFound">
        <source>Could not find a valid configuration for Intro Part: {0} 
Check Error Log View for details.</source>
        <target state="needs-review-translation">「概要部分」の有効な構成が見つかりませんでした: {0} 
詳しくはエラー・ログ・ビューを確認してください。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not find a valid configuration for Intro Part: {0} 
Check Error Log View for details.</source>
          <target>「概要部分」の有効な構成が見つかりませんでした: {0} 
詳しくはエラー・ログ・ビューを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=StandbyPart_returnToIntro">
        <source>Return to Welcome</source>
        <target state="needs-review-translation">ようこそに戻る</target>
        <alt-trans tool-id="nlpack">
          <source>Return to Welcome</source>
          <target>ようこそに戻る</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=StandbyPart_returnTo">
        <source>Return to</source>
        <target state="needs-review-translation">戻る</target>
        <alt-trans tool-id="nlpack">
          <source>Return to</source>
          <target>戻る</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=StandbyPart_failedToCreate">
        <source>Failed to create standby content part with id: {0}.
Check log file for details.</source>
        <target state="needs-review-translation">次の ID を持つ待機コンテンツ・パーツの作成に失敗しました: {0}。
詳細についてはログ・ファイルを調べてください。</target>
        <alt-trans tool-id="nlpack">
          <source>Failed to create standby content part with id: {0}.
Check log file for details.</source>
          <target>次の ID を持つ待機コンテンツ・パーツの作成に失敗しました: {0}。
詳細についてはログ・ファイルを調べてください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=StandbyPart_nonDefined">
        <source>No standby content part defined with id: {0}. </source>
        <target state="needs-review-translation">次の ID で定義された待機コンテンツ・パーツはありません: {0}。 </target>
        <alt-trans tool-id="nlpack">
          <source>No standby content part defined with id: {0}. </source>
          <target>次の ID で定義された待機コンテンツ・パーツはありません: {0}。 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=StandbyPart_canNotRestore">
        <source>Standby content part could not be restored.</source>
        <target state="needs-review-translation">待機コンテンツ・パーツを復元できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Standby content part could not be restored.</source>
          <target>待機コンテンツ・パーツを復元できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=EmptyStandbyContentPart_text">
        <source>No standby content available.</source>
        <target state="needs-review-translation">使用可能な待機コンテンツがありません。</target>
        <alt-trans tool-id="nlpack">
          <source>No standby content available.</source>
          <target>使用可能な待機コンテンツがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=IntroURL_failedToDecode">
        <source>Failed to decode message: {0}</source>
        <target state="needs-review-translation">メッセージをデコードできませんでした:{0}</target>
        <alt-trans tool-id="nlpack">
          <source>Failed to decode message: {0}</source>
          <target>メッセージをデコードできませんでした:{0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=IntroURL_badCommand">
        <source>Unknown Intro URL: {0}</source>
        <target state="needs-review-translation">不明な初期 URL: {0}</target>
        <alt-trans tool-id="nlpack">
          <source>Unknown Intro URL: {0}</source>
          <target>不明な初期 URL: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=HyperlinkAdapter_urlIs">
        <source>URL of this link is: </source>
        <target state="needs-review-translation">このリンクの URL: </target>
        <alt-trans tool-id="nlpack">
          <source>URL of this link is: </source>
          <target>このリンクの URL: </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=HTML_embeddedLink">
        <source>Link to embedded data</source>
        <target state="needs-review-translation">組み込みデータに対するリンク</target>
        <alt-trans tool-id="nlpack">
          <source>Link to embedded data</source>
          <target>組み込みデータに対するリンク</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=StaticHTML_welcome">
        <source>Welcome...</source>
        <target state="needs-review-translation">ようこそ...</target>
        <alt-trans tool-id="nlpack">
          <source>Welcome...</source>
          <target>ようこそ...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=IntroLaunchBar_close_label">
        <source>Close</source>
        <target state="needs-review-translation">閉じる</target>
        <alt-trans tool-id="nlpack">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=IntroLaunchBar_close_tooltip">
        <source>Close</source>
        <target state="needs-review-translation">閉じる</target>
        <alt-trans tool-id="nlpack">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=IntroLaunchBar_restore_tooltip">
        <source>Return to Welcome</source>
        <target state="needs-review-translation">ようこそに戻る</target>
        <alt-trans tool-id="nlpack">
          <source>Return to Welcome</source>
          <target>ようこそに戻る</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/org/eclipse/ui/internal/intro/impl/Messages.properties?key=IntroPart_showContentButton_tooltip">
        <source>Show Intro Tree</source>
        <target state="needs-review-translation">初期ツリーの表示</target>
        <alt-trans tool-id="nlpack">
          <source>Show Intro Tree</source>
          <target>初期ツリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro/plugin.properties?key=plugin_name">
        <source>Welcome Framework</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/plugin.properties?key=provider_name">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/plugin.properties?key=config">
        <source>Intro Part Configuration</source>
        <target state="needs-review-translation">イントロ・パーツ構成</target>
        <alt-trans tool-id="nlpack">
          <source>Intro Part Configuration</source>
          <target>イントロ・パーツ構成</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/plugin.properties?key=configExtension">
        <source>Intro Part Configuration Extension</source>
        <target state="needs-review-translation">イントロ・パーツ構成拡張</target>
        <alt-trans tool-id="nlpack">
          <source>Intro Part Configuration Extension</source>
          <target>イントロ・パーツ構成拡張</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro/plugin.properties?key=searchParticipant.name.welcome">
        <source>Welcome</source>
        <target state="needs-review-translation">ようこそ</target>
        <alt-trans tool-id="nlpack">
          <source>Welcome</source>
          <target>ようこそ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>